Loading ...
Sorry, an error occurred while loading the content.

Re: [LinkStation_General] Re: Updating Samba on the LS2?

Expand Messages
  • Nick Pappas
    Finally got around to working on updating Samba for the LS2. Run configure and I get the following: [... snip ...] checking whether to use PAM... yes
    Message 1 of 3 , Aug 6, 2005
    • 0 Attachment
      Finally got around to working on updating Samba for the LS2. Run
      configure and I get the following:

      [... snip ...]
      checking whether to use PAM... yes
      configure: error: --with-pam specified but no PAM headers found

      I've not read up on PAM, so I probably need to grab something. But
      any thoughts/pointers anyone can toss out that might make my search
      faster? :)

      On 7/22/05, wedgemusic <wedgemusic@...> wrote:
      > Make sure to compile it with PAM support.
      >
      > --- In LinkStation_General@yahoogroups.com, Nick Pappas
      > <nwpappas@g...> wrote:
      > > Hello all.
      > >
      > > Just wondering if there is anything special to updating Samba on the
      > > LS2? I want to kick it up so I can copy I bunch of stuff w/ unicode
      > > filenames over and still be able to see everything correctly.
      > >
      > > Has anyone updated Samba on the LS2 yet? Any special compile time
      > > settings to get it working right, or better?
      > >
      > > --
      > > Whatever you do - don't congratulate yourself too much, or berate
      > > yourself either.
      > > Your choices are half chance, and so are everybody else's.
      >
      >
      >
      >
      >
      >
      > Yahoo! Groups Links
      >
      >
      >
      >
      >
      >
      >
      >


      --
      Whatever you do - don't congratulate yourself too much, or berate
      yourself either.
      Your choices are half chance, and so are everybody else's.
    Your message has been successfully submitted and would be delivered to recipients shortly.